<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<title> R.E.DD.B.: code F-82 </title>
<meta http-equiv="Content-type" content="text/html;charset=iso-8859-1" />
<link rel="stylesheet" media="screen" type="text/css" title="Essai" href="http://upjv.q4md-forcefieldtools.org/REDDB/up.css" />
<link rel="shortcut icon" href="http://upjv.q4md-forcefieldtools.org/REDDB/images/favicon.ico" type="image/x-icon" />
<script type="text/javascript" src="http://upjv.q4md-forcefieldtools.org/Jmol/Jmol.js"></script>
<script type="text/javascript" src="../../../jquery/jquery-1.3.2.min.js"></script>

<script type="text/javascript">
function GetId(id)
{
return document.getElementById(id);
}
var i=false; // La variable i nous dit si la bulle est visible ou non
      
function move(e)
{
if(i)
{  // Si la bulle est visible, on calcul en temps reel sa position ideale
if (navigator.appName!="Microsoft Internet Explorer")
{ // Si on est pas sous IE
GetId("curseur").style.left=e.pageX + 5+"px";
GetId("curseur").style.top=e.pageY + 10+"px";
}
else
{ // Modif propose par TeDeum, merci a lui
if(document.documentElement.clientWidth>0)
{
GetId("curseur").style.left=20+event.x+document.documentElement.scrollLeft+"px";
GetId("curseur").style.top=10+event.y+document.documentElement.scrollTop+"px";
} 
else
{
GetId("curseur").style.left=20+event.x+document.body.scrollLeft+"px";
GetId("curseur").style.top=10+event.y+document.body.scrollTop+"px";
}
}
}
}
function montre(text)
{
if(i==false) {
GetId("curseur").style.visibility="visible"; // Si il est cache (la verif n'est qu'une securite) on le rend visible.
GetId("curseur").innerHTML = text; // on copie notre texte dans l'element html
i=true;
}
}

function cache()
{
if(i==true)
{
GetId("curseur").style.visibility="hidden"; // Si la bulle est visible on la cache
i=false;
}
}

document.onmousemove=move; // des que la souris bouge, on appelle la fonction move pour mettre a jour la position de la bulle.
</script>

<script type="text/javascript">
function popup (page,nom,largeur,hauteur,options)
{
var top = (screen.height-hauteur)/2;
var left = (screen.width-largeur)/2;
window.open (page,nom,"top="+top+",left = "+left+",width="+largeur+",height="+hauteur+","+options);
}
</script>

</head>
<body>
<div id="curseur" class="infobulle"></div> <!-- bulle d information -->
<p>
<img src="http://upjv.q4md-forcefieldtools.org/REDDB/images/REDDB2.gif" style="float: left;" alt="" /><img src="http://upjv.q4md-forcefieldtools.org/REDDB/images/REDDB2.gif" style="float: right;" alt="" />
</p>

<div class="centre">
<span class="r5">
<br /><br />Summary of information<br />
PROJECT<br />3-(2-naphthyl)-L-alanine<br /><br />
</span>
<p>
<span class="centre">
<a href="http://en.wikipedia.org/wiki/3-(2-naphthyl)-L-alanine" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Wikipedia.jpg" alt="Wiki Logo" height="100" /></a><br /><br />
</span>
</p>
</div>

<div class="contenu">
<p>
<span class="value3"><b>Upload</b></span><b> 05-06-2009 11:59 (Day-Month-Year, Paris time)</b><br />
</p>
<span class="bl2">
<br /><br /><b>Information about the Author (who submitted the project in R.E.DD.B.)</b><br /><br />
</span>
<p><span class="value"><b>Firstname</b></span> Arturas</p>
<p><span class="value"><b>Lastname</b></span> Ziemys</p>
<p><span class="value"><b>Institute</b></span> UT at Houston</p>
<p><span class="value"><b>City</b></span> Houston, tx</p>
<p><span class="value"><b>Country</b></span> US<br /><br /><br /></p>

<span class="bl2">
<b>General information about the Project</b><br /><br />
</span>
<div class="b2">
<p><b>Molecule keywords</b></p>
<table class="keywords">
<tr>
<td class="pair">New amino acid</td>
<td class="impair">3-(2-naphthyl)-L-alanine</td>
<td class="pair">central fragment</td>
<td class="impair">N-terminal fragment</td>
<td class="pair">C-terminal fragment</td>
</tr>
</table>
</div>
<p><br /><b>Abstract</b></p>
<div class="summary">
RESP atomic charges embedded in force field libraries for the <span style="font-style:italic;">N</span>-Acetyl-3-(2-naphthyl)-<span style="font-style:italic;">L</span>-alanine-<span style="font-style:italic;">N'</span>-methylamide dipeptide (or ACE-NAP-NME capped amino acid), as well as for the central, (+)NH3-terminal and (-)OOC-terminal fragments of the 3-(2-naphthyl)-<span style="font-style:italic;">L</span>-alanine amino acid. All atom force field libraries suitable for MD simulations using the Cornell <span style="font-style:italic;">et al.</span> AMBER force field (and/or its successive adaptations: Kollman <span style="font-style:italic;">et al.</span>, Cheatham <span style="font-style:italic;">et al.</span>, Wang <span style="font-style:italic;">et al.</span> &amp; Hornak <span style="font-style:italic;">et al.</span> force fields). A single conformation for the <span style="font-style:italic;">N</span>-Acetyl-3-(2-naphthyl)-<span style="font-style:italic;">L</span>-alanine-<span style="font-style:italic;">N'</span>-methylamide dipeptide (&#966; = -157.2, &#968; = 150.8, &#967; = -166.7) was considered in the procedure. 
Charge derivation and force field library building for the central fragment of 3-(2-naphthyl)-<span style="font-style:italic;">L</span>-alanine (or NAP fragment) were carried out by using <span style="font-style:italic;">N</span>-Acetyl-3-(2-naphthyl)-<span style="font-style:italic;">L</span>-alanine-<span style="font-style:italic;">N'</span>-methylamide, and setting two intra-molecular charge constraints to a value of zero for the ACE and NME residues during the charge fitting step. Charge derivation and force field library building for the <span style="font-style:italic;">N</span>-terminal fragment of 3-(2-naphthyl)-<span style="font-style:italic;">L</span>-alanine (or NNAP fragment) were performed by using two molecules: methylammonium and <span style="font-style:italic;">N</span>-Acetyl-3-(2-naphthyl)-<span style="font-style:italic;">L</span>-alanine-<span style="font-style:italic;">N'</span>-methylamide, and setting two different constraints to a value of zero during the fitting step: (i) an inter-molecular charge constraint between the methyl group of methylammonium and the CH3CO-NH group of atoms of the capped amino acid, and (ii) an intra-molecular charge constraint for the NME residue of the capped amino acid. Charge derivation and force field library building for the <span style="font-style:italic;">C</span>-terminal fragment of 3-(2-naphthyl)-<span style="font-style:italic;">L</span>-alanine (or CNAP fragment) were carried out by using two molecules: acetate and <span style="font-style:italic;">N</span>-Acetyl-3-(2-naphthyl)-<span style="font-style:italic;">L</span>-alanine-<span style="font-style:italic;">N'</span>-methylamide, and setting to a value of zero two different constraints during the fitting step: (i) an inter-molecular charge constraint between the methyl group of acetate and the CO-NHCH3 group of atoms of the capped amino acid, and (ii) an intra-molecular charge constraint for the ACE residue of the capped amino acid (Scheme 1).<br /><br />
<div style="text-align:center;"><img src="./script4.ff" alt="" /><br /><span style="font-size:12px;">Scheme 1</span><br /></div>
<span style="font-size:12px;">Multiple orientation single conformation and multiple molecule charge derivation and force field library building for the <span style="font-style:italic;">N</span>-Acetyl-3-(2-naphthyl)-<span style="font-style:italic;">L</span>-alanine-<span style="font-style:italic;">N'</span>-methylamide dipeptide and the corresponding central, H3N(+)-terminal and (-)OOC-terminal molecular fragments carried out using R.E.D. Server and the R.E.D. IV program. (A) Description of the different molecules involved in the procedure. Dashed line box: symbolisation of intra-molecular charge constraints used during the fitting step within the dipeptide; Plain line box: symbolisation of inter-molecular charge constraints used during the fitting step between the dipeptide and methylammonium or acetate. ACE chemical group = CH3CO; NME chemical group = NHCH3. (B) Selection of force field libraries generated in the Tripos mol2 file format.<br /><br /></span>
Geometry optimization, frequency calculation and molecular electrostatic potential (MEP) computation were carried out using the Gaussian 03 program, while charge fitting was performed using the RESP program. For all the structures, the HF method and the 6-31G* basis set in gas phase were used in geometry optimization and frequency calculation. MEP computation was carried out using the HF/6-31G* theory level in gas phase, and the Connolly surface algorithm. The molecular orientation of each optimized structure was controlled using the rigid-body re-orientation algorithm implemented in the R.E.D. program. Four molecular orientations for <span style="font-style:italic;">N</span>-Acetyl-3-(2-naphthyl)-<span style="font-style:italic;">L</span>-alanine-<span style="font-style:italic;">N'</span>-methylamide (based on the NAP nitrogen, NAP &#945;-carbon, NAP &#946;-carbon; NAP &#946;-carbon, NAP &#945;-carbon, NAP nitrogen; NAP nitrogen, NAP &#945;-carbon, NAP carbonyl-carbon; NAP carbonyl-carbon, NAP &#945;-carbon, NAP nitrogen atoms), and two molecular orientations for methylammonium (based on the methyl carbon, nitrogen, anti nitrogen hydrogen atoms; anti nitrogen hydrogen, nitrogen, methyl carbon atoms) and acetate (based on the methyl carbon, naphtalenelate carbon, terminal oxygen atoms; terminal oxygen, naphtalenelate carbon, methyl carbon atoms)] were involved in MEP computation. A RRMS (relative root mean square value between the MEP values calculated by quantum mechanics, and those generated using the derived charge values) of 0.036 was obtained for the fitting step.
</div>
<br />
<span class="value2"><b>Is the project published</b></span> NOT YET <br /><br />
<span class="value2"><b>"Whole molecule" or "Molecule fragment" type project</b></span>
 MOLECULE FRAGMENT <br /><br />
<span class="value2"><b>Interface R.E.D. used ?</b></span> YES<br />

<span class="bl2">
<br /><br /><b>Charge derivation procedure</b><br /><br />
</span>
<p>
<span class="value2"><b>Number of Tripos mol2 file(s) provided by the author(s)</b></span><span class="flash"> 4</span><br />
</p>
<p>
Contain charge values &#38; information about molecular topology<br /><br />
</p>

<div class="information">
<table id="info">
<thead>
<tr>
<th onmouseover="montre('Molecule or fragment number');" onmouseout="cache();">No</th>
<th onmouseover="montre('Name of each molecule or fragment');" onmouseout="cache();">Name</th>
<th onmouseover="montre('Download each force field library individually');" onmouseout="cache();">Download</th>
<th onmouseover="montre('Get general information about each molecule or fragment');" onmouseout="cache();">Wikipedia</th>
<th onmouseover="montre('Use Jmol and JRE(sun) to display each structure');" onmouseout="cache();">3D visualization</th>
</tr>
</thead>
<tbody>
<tr class="impair">
<td>1</td>
<td>Fragment NAP</td>
<td><a href="tripos1.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment NAP" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-82/JavaApplet-1.php","JavaApplet1",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>2</td>
<td>Fragment NNAP</td>
<td><a href="tripos2.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment NNAP" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-82/JavaApplet-2.php","JavaApplet2",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="impair">
<td>3</td>
<td>Fragment CNAP</td>
<td><a href="tripos3.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Fragment CNAP" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-82/JavaApplet-3.php","JavaApplet3",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
<tr class="pair">
<td>4</td>
<td>N-Acetyl-3-(2-naphthyl)-L-alanine-N'-methylamide</td>
<td><a href="tripos4.mol2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/N-Acetyl-3-(2-naphthyl)-L-alanine-N'-methylamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
<td><a href='javascript:popup("http://upjv.q4md-forcefieldtools.org/REDDB/projects/F-82/JavaApplet-4.php","JavaApplet4",750,500,"menubar=no,scrollbars=no,statusbar=no,resizable=yes")'><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/Jmol.png" alt="Jmol Logo" /></a></td>
</tr>
</tbody>
</table><br /><br />
<span class="value2"><b>Number of molecule(s) used in the charge derivation procedure</b></span><span class="flash"> 6</span>
<p>
File(s) provided to the PDB format<br /><br />
</p>
<table class="info">
<thead>
<tr>
<th onmouseover="montre('Molecule number');" onmouseout="cache();">No</th>
<th onmouseover="montre('Name of each molecule used in charge derivation');" onmouseout="cache();">Molecule name</th>
<th onmouseover="montre('Number of conformation(s) for each molecule used in charge derivation');" onmouseout="cache();">Conformation No</th>
<th onmouseover="montre('Re-orientation procedure applied before MEP computation for each conformation');" onmouseout="cache();">Reorientation procedure</th>
<th onmouseover="montre('Number of molecular orientation(s) used in MEP computation for each conformation');" onmouseout="cache();">Mol. orientation No</th>
<th onmouseover="montre('Download each molecule used in charge derivation individually');" onmouseout="cache();">Download</th>
<th onmouseover="montre('Get general information about each molecule');" onmouseout="cache();">Wikipedia</th>
</tr>
</thead>
<tbody>
<tr class="impair">
<td>1</td>
<td>N-Acetyl-3-(2-naphthyl)-L-alanine-N'-methylamide</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol1.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/N-Acetyl-3-(2-naphthyl)-L-alanine-N'-methylamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>2</td>
<td>Methylammonium</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol2.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Methylammonium" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>3</td>
<td>N-Acetyl-3-(2-naphthyl)-L-alanine-N'-methylamide</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol3.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/N-Acetyl-3-(2-naphthyl)-L-alanine-N'-methylamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>4</td>
<td>Acetate</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>2</td>
<td><a href="mol4.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/Acetate" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="impair">
<td>5</td>
<td>N-Acetyl-3-(2-naphthyl)-L-alanine-N'-methylamide</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol5.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/N-Acetyl-3-(2-naphthyl)-L-alanine-N'-methylamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
<tr class="pair">
<td>6</td>
<td>N-Acetyl-3-(2-naphthyl)-L-alanine-N'-methylamide</td>
<td>1</td>
<td>Rigid Body Reorient Algo</td>
<td>4</td>
<td><a href="mol6.pdb" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></td>
<td><a href="http://en.wikipedia.org/wiki/N-Acetyl-3-(2-naphthyl)-L-alanine-N'-methylamide" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/wiki.png" alt="Wiki Logo" /></a></td>
</tr>
</tbody>
</table>
</div>

<p>
<span class="bl2">
<br /><br /><b>Information regarding Quantum Calculations</b><br /><br />
</span>
</p>
<p>
<b><i>Geometry optimization</i></b>
</p>
<p>
<span class="value"><b>Program 1</b></span> GAUSSIAN 2003
</p>
<p>
<span class="value"><b>Theory level 1</b></span> HF 
</p>
<p>
<span class="value"><b>More information 1</b></span> Opt=Tight
</p>
<p>
<span class="value"><b>Basis set 1</b></span> 6-31G*<br /><br />
</p>
<p>
<b><i>Molecular electrostatic potential computation</i></b></p>
<p><span class="value"><b>Program 2</b></span> GAUSSIAN 2003</p>
<p><span class="value"><b>Theory level 2</b></span> HF </p>
<p><span class="value"><b>More information 2</b></span> IOp(6/33=2) NoSymm</p>
<p><span class="value"><b>Basis set 2</b></span> 6-31G*</p>
<p><span class="value"><b>Algorithm</b></span> CONNOLLY SURFACE<br /><br /><br /></p>

<span class="bl2">
<b>Information about the charge fit</b><br /><br />
</span>
<p><span class="value"><b>Program</b></span> RESP</p>
<p><span class="value"><b>Number of stage(s)</b></span> 2</p>
<p><span class="value">input of stage 1 </span><a href="input1.in" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></p>
<p><span class="value">input of stage 2 </span><a href="input2.in" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a></p><br />

<span class="bl2">
<br /><b>Files the author of the project wishes to provide...</b><br /><br />
</span>
<span class="value2">A script to convert Tripos mol2 file(s) into LEaP OFF library(ies) (for AMBER)...</span><a href="./script1.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A script to convert Tripos mol2 file(s) into RTF or PSF library(ies) (for CHARMM)...</span><a href="./script2.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file to provide new force field parameters compatible with the Tripos mol2 file(s)...</span><a href="./script3.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file (choice made by the author) to provide more information about the project...</span><a href="./script4.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br />
<span class="value2">A file (choice made by the author) to provide more information about the project...</span><a href="./script5.ff" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br /><br />

<span class="bl2">
<span class="value2"><b>Download the whole project...</b></span>
</span>
<a href="./F-82.tar.bz2" onclick="window.open(this.href,'_blank');return false;"><img style="margin-left: auto;margin-right: auto;" src="http://upjv.q4md-forcefieldtools.org/REDDB/images/disquette.gif" alt="Link" /></a><br /><br /><br /><br />

<p style="text-align: center;">
<a href="http://validator.w3.org/check?uri=referer" onclick="window.open(this.href,'_blank');return false;"><img src="http://www.w3.org/Icons/valid-xhtml10" alt="Valid XHTML 1.0 Strict" height="31" width="88" /></a>
<a href="http://jigsaw.w3.org/css-validator/check/referer" onclick="window.open(this.href,'_blank');return false;"><img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss" alt="CSS Valide !" /></a><br /><br />
<span class="spec2">
<?php include('../../official-date.php'); ?> <?php include('../../official-institute.php'); ?>R.E.DD.B. projects <a href='http://www.gnu.org/philosophy/philosophy.html' onclick="window.open(this.href,'_blank');return false;">free</a>.<br /><br />
</span>
</p>
</div>
</body>
</html>